CVE-2001-1478

Buffer overflow in xlock in UnixWare 7.1.0 and 7.1.1 and Open Unix 8.0.0 allows local users to execute arbitrary code.

Score7.2
Access VectorLOCAL
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactCOMPLETE
Integrity ImpactCOMPLETE
Availability ImpactCOMPLETE
Published2001-12-31 12:00:00.000-05
Last Modified2017-07-10 09:29:09.000-04

Vulnerable Software List

VendorProductVersions
Caldera Openunix 8.0
Caldera Unixware 7.1.0, 7.1.1

References

SourceLink
CALDERACSSA-2001-SCO.34
BID3555
XFunixware-openunix-xlock-bo(7573)